Ncam EMU

fairman

كبير مراقبي فريق الدريم بوكس
طاقم الإدارة
إنضم
8 جانفي 2012
المشاركات
20.438
مستوى التفاعل
64.947
قنوات TNT لا تعمل
نع العلم أنها شغالة على الاوسكام
هل أنت متاكد إنها تعمل على Oscam ؟!
لأني طلبت من احد الاصدقاء الروس تجربتها وقال حتى على Oscam لم تعمل لديه وهذا رده
i check my oscam 11502 - don't open channels tnt
 

linuxsat

نجم المنتدى
عضو قيم
إنضم
13 نوفمبر 2013
المشاركات
1.669
مستوى التفاعل
8.158
هل أنت متاكد إنها تعمل على Oscam ؟!
لأني طلبت من احد الاصدقاء الروس تجربتها وقال حتى على Oscam لم تعمل لديه وهذا رده

تشتغل على الانكام الاخير والاوسكام ايضا oscam 11502 و ncam 8.8




 

casaksar

عضو
إنضم
23 فيفري 2012
المشاركات
53
مستوى التفاعل
14
هل أنت متاكد إنها تعمل على Oscam ؟!
لأني طلبت من احد الاصدقاء الروس تجربتها وقال حتى على Oscam لم تعمل لديه وهذا رده
نعم اخي تشتغل معي على الاوسكام و لا تعمل على الانكام
 

buffdadi

عضو
إنضم
24 أوت 2017
المشاركات
66
مستوى التفاعل
86
تشتغل على الأنكام 8.8 وعلى الأوسكام 11501 بصفة عادية جهاز VUSOLO4K منصب عليه صورة بلاك هول آخر إصدار
 

fairman

كبير مراقبي فريق الدريم بوكس
طاقم الإدارة
إنضم
8 جانفي 2012
المشاركات
20.438
مستوى التفاعل
64.947
تحديث بداية الموضوع

-تحديث ملفات config
-إضافة كيدات وبروفيدرات لسرعة فتح تشفيرات Biss وكذلك قنوات TNT

(شكراً أخي linuxsat)

 

MisterSat

عضو جديد
إنضم
22 أفريل 2012
المشاركات
29
مستوى التفاعل
50
الصورة التى على جهازى PBenigma لان جهازى فيرارى سيم .... واخر ncam كان يمكن تثبيته هو 1.6
لقد قمت بعمل الاتى انزلت ملف البين اصدار 8.8 الموجود فى الصفحة الاولى فى المسار الاتى usr/bin/cam واسميته وحذفت ncam واعدت تسميته الى ncam ثم انزلت ملفات الكونفيج الموجودة ايضا فى الصفحة الاولى فى المسار etc/tuxbox/config والان يمكننى فتح قنوات AFN ولكن المشكلة الوحيدة ان اسمه 1.6 مازال وعامة لايمثل لى اى مشاكل واحببت ان اشارككم تجربتى
 

fairman

كبير مراقبي فريق الدريم بوكس
طاقم الإدارة
إنضم
8 جانفي 2012
المشاركات
20.438
مستوى التفاعل
64.947
هذا يا عزيزي في السكريبت تعدل رقم الإصدار تدخل على مسار
usr/script/cam/
وسوف تجد سكريبت الايمو بإسم ncam.sh تفتحه وتعدل رقم الإصدار من
كود:
OSD="Ncam 1.6"
إلى
كود:
OSD="Ncam 8.8"
ولكن لماذا تمرر الملفات بشكل يدوي ؟!
الافضل ان تحمل ملف ipk وتثبته من التلنت كما هو موضح في بداية الموضوع
 

MisterSat

عضو جديد
إنضم
22 أفريل 2012
المشاركات
29
مستوى التفاعل
50
يرفض النزول ويعطينى الايمو غير صالح لجهازك
هذا يا عزيزي في السكريبت تعدل رقم الإصدار تدخل على مسار
usr/script/cam/
وسوف تجد سكريبت الايمو بإسم ncam.sh تفتحه وتعدل رقم الإصدار من
كود:
OSD="Ncam 1.6"
إلى
كود:
OSD="Ncam 8.8"
ولكن لماذا تمرر الملفات بشكل يدوي ؟!
الافضل ان تحمل ملف ipk وتثبته من التلنت كما هو موضح في بداية الموضوع
الف شكر تم التعديل واصبح8.8 يظهر NCam
 
التعديل الأخير بواسطة المشرف:
أعلى